## electronplayer 2.0.8

=== debian/changelog ===
electronplayer (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Feb 2020 15:04:07 +0100
