=== debian/control ===
Source: electronplayer
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils, npm
Standards-Version: 3.9.6
Homepage: https://github.com/oscartbeaumont/ElectronPlayer/

Package: electronplayer
Architecture: amd64
Depends: npm, nodejs
Description: ElectronPlayer
  An Electron Based Web Video Services Player. Supporting Netflix, Youtube, Twitch, Floatplane, Hulu, Amazon Prime Video And More. This is the successor to Netflix-Desktop.
